Loading...
Searching...
No Matches
Opm::MatrixBlock< Scalar, n, m > Class Template Reference
Inheritance diagram for Opm::MatrixBlock< Scalar, n, m >:

## Public Types

using | BaseType = Dune::FieldMatrix<Scalar, n, m>

## Public Member Functions

| MatrixBlock (const Scalar value)
void | invert ()
const BaseType & | asBase () const
BaseType & | asBase ()

The documentation for this class was generated from the following file:

- opm/simulators/linalg/matrixblock.hh